FlatPress für PHP7

Aus Zeitgründen konnte Edoardo Vacchi "sein" FlatPress leider nicht mehr weiterentwickeln. Vielen Dank für deinen jahrelangen Einsatz für dieses großartige Flatfile-Blogging-System, Edoardo!

Die letzte FlatPress-Version 1.0.3 läuft problemlos unter PHP 5, aber nicht mehr unter PHP 7. Deswegen habe ich bei GitHub einen FlatPress-Fork erstellt, in dem ich die unter PHP 7 lauffähige Version 1.0.3.php7 pflege.

Download: FlatPress 1.0.3.php7 (Komplett-Paket)

https://github.com/azett/flatpress/archive/master.zip

Update-Anleitung

Das Update einer vorhandenen FlatPress-Instanz von Version 1.0.3 auf 1.0.3.php7 ist schnell erledigt:

Das wars schon. Hat alles funktioniert, meldet das FlatPress-Backend unter Wartung -> Prüfe auf neue Versionen: "Du hast die FlatPress Version 1.0.3.php7".

Download: FlatPress 1.0.3.php7 (Update-Paket)

103_to_103php7.zip (145.29 KB)